/*
Title   : Home
====================================== */
body {
        background: #fff url("/gfx/css/header-image-mask-home.png") no-repeat center 150px;
        }

#layout-header {
        height: 475px;
        }
        #header-image {
               /*background: url(/gfx/tmpl/header-image-home.jpg) no-repeat center top;*/
               height: 325px;
               }
        #header-wrap {
               height: 462px;
               }

#header-image .mask {
    background: url("/gfx/css/header-image-mask-home.png") no-repeat scroll center top transparent;
        height: 375px;
    left: 0;
        position: absolute;
        z-index: 10;
        }
#header-image img{
    left: 0;
        position: absolute;
    top: 0;
        }
    #header-image #header-image-front{
        display: none;
        z-index: 2;
        }
    #header-image #header-image-back{
        z-index: 1;
        }

#header-home {
        left: 400px;
        position: absolute;
        top: 165px;
        width: 590px;
        }
        #header-home p {
               background: url(/gfx/css/bullet-4.png) no-repeat left center;
               color: #fff;
               font-size: 1.5em;
               padding-left: 25px;
               }
               #header-home p a {
                       color: #fff;
                       }
               #header-home p a:hover {
                       color: #fff;
                       }

        #header-home ol {
               color: #fff;
               position: absolute;
               right: 0px;
               top: 11px;
               }
               #header-home ol li {
                       float: left;
                       margin-right: 3px;
                       }
                       #header-home ol li a {
                               color: #fff;
                               display: block;
                               padding: 1px 5px 3px 5px;
                               text-decoration: none;
                               }
                       #header-home ol li.active a {
                               background: url(/gfx/css/bullet-5.png) no-repeat left top;
                               }
                       #header-home ol li:hover a {
                               background: url(/gfx/css/bullet-5.png) no-repeat left top;
                               }
            #header-home ol li img {
                display: none;
                }

    #mainnav-mask{
        bottom: 4px;
        }
    ul#mainnav, ul#dummy {
        bottom: 12px;
        }

#content-left {
        display: none;
        }

#content-main {
        margin-top: -12px;
        width: 840px;
        }
        #main {
               float: left;
               width: 840px;
               }
               .main-left {
                       float: left;
                       width: 280px;
                       }
               .main-right {
                       float: right;
                       /*padding: 10px;*/
                       padding-right: 23px;
                       width: 533px;
                       }

#content-container {
        margin: 0px auto 0 auto;
        }

#breadcrumb {
        display: none;
        }

/* block homepage
====================================== */
.blockhome {
        left: 0;
        margin-bottom: 5px;
        position: absolute;
        top: 220px;
        width: 360px;
        }
        .blockhome-top {
               background: url(/gfx/css/blockhome-top.png) no-repeat left top;
               height: 30px;
               width: 360px;
               }
               .blockhome-top .btn {
                       top: 5px;
                       right: 10px;
                       margin-bottom: 0;
                       }
               .blockhome .block-tabs {
                       left: 5px;
                       line-height: 1.6em;
                       position: relative;
                       top: 4px;
                       }
               .blockhome .block-tabs li {
                       background: none;
                       float: left;
                       padding: 0;
                       }
               .blockhome .block-tabs li a {
                       color: #333;
                       display: block;
                       font-size: 1.2em;
                       font-weight: bold;
                       padding: 5px 10px;
                       text-decoration: none;
                       }
               .blockhome .block-tabs li.active a,
               .blockhome .block-tabs li:hover a {
                       background: url(/gfx/css/tab-bg.png) no-repeat right top;
                       color: #1a3a7d;
                       }
               .blockhome .block-tabs li.first.active a,
               .blockhome .block-tabs li.first:hover a {
                       background: url(/gfx/css/tab-bg.png) no-repeat left top;
                       color: #1a3a7d;
                       }

        .blockhome-content {
               background: url(/gfx/css/blockhome-bg.png) no-repeat left bottom;
               padding: 5px;
               width: 350px;
        position: relative;
        height: 125px;
               }

    .blockhome-content table {
               border: none;
               /* display: none; */
               width: 350px;
               }
               .blockhome-content table.active {
                       /* display: block; */
                       }

               .blockhome-content table th {
                       background: none;
                       border: none;
                       padding: 2px 0 2px 10px;
                       }
               .blockhome-content table td {
                       border: none;
                       border-top: 1px solid #dddddd !important;
                       padding: 2px 0 2px 10px;
                       }
               .blockhome-content table td.active {
                       color: #f19610;
                       }
               .blockhome-content table td.status {
                       font-weight: bold;
                       }

#block.home-txt {
	padding-top: 10px;
	}
#block.home-txt .block-top {
	background: url(/gfx/css/block-top-white.png) no-repeat left top;
	height: 12px;
	}

	#block.home-txt h1 {
		padding: 0 10px;
		}
	#block.home-txt .block-content {
		padding: 5px 12px 15px 12px;
		width: 530px;
		}

    /* Nieuwsbref
    ====================================== */
    #frm-nieuwsbrief{
        margin-left: 10px;
        }

        #frm-nieuwsbrief label{
            font-size: 1.1em;
            font-weight: bold;
            width: 39px;
            }
        #frm-nieuwsbrief input{
            width: 160px;
            }


        #frm-nieuwsbrief .frm-submit{
            margin-left: 66px;
            }

            #frm-nieuwsbrief .submit-left{
                background: url("/gfx/css/btn-left.png") no-repeat scroll left top transparent;
                display: block;
                float: left;
                height: 21px;
                width: 5px;
                }

            #frm-nieuwsbrief .frm-submit input{
                background: url("/gfx/css/btn-right.png") no-repeat scroll right top transparent;
                border: medium none;
                color: #FFFFFF;
                cursor: pointer;
                float: left;
                font-weight: bold;
                height: 21px;
                line-height: 1em;
                padding: 0 14px 1px 1px;
                width: 100px;
                }

/* block small
====================================== */
	.block.small {
        float: left;
        margin: 0 25px 15px 0;
        width: 260px;
        }
		.block.small.last {
			margin-right: 0px;
			}
        .block.small a.news-overview-title {
               display: block;
               font-size: 1.4em;
               margin: 0 10px 4px 10px;
               }
        .block.small .block-top {
               background: url(/gfx/css/blocksmall-top.png) no-repeat left top;
               height: 30px;
               width: 260px;
               }
               #layout-content .block-tabs,
               #layout-content .block-tabs-maatschappij {
                       left: 5px;
                       position: relative;
                       top: 3px;
                       }
               #layout-content .block-tabs li,
               #layout-content .block-tabs-maatschappij li {
                       background: none;
                       float: left;
                       padding: 0;
                       }
                       #layout-content .block.small .block-tabs li {
                               height: 30px;
                               width: 125px;
                               }
                               #layout-content .block.small .block-tabs li.wide {
                                      width: 145px;
                                      }
                               #layout-content .block.small .block-tabs li.small {
                                      width: 105px;
                                      }
                               #layout-content .block.small .block-tabs li.bestemming {
                                      width: 130px;
                                      }
                               /* landen in slider */
                               #alle-bestemmingen {
                                      background: #fff;
                                      bottom: 10px;
                                      height: 20px;
                                      left: 10px;
                                      margin-bottom: 0;
                                      overflow: hidden;
                                      padding-top: 6px;
                                      position: absolute;
                                      width: 240px;
                                      }
                               #layout-content #alle-bestemmingen ul {
                                      color: #1a3a7d;
                                      height: 20px;
                                      right: 0;
                                      margin-bottom: 0;
                                      padding-top: 1px;
                                      position: absolute;
                                      width: 90000px;
                                      }
                                      #alle-bestemmingen li {
                                              background: url("/gfx/css/bullet-1b.png") no-repeat scroll 3px 3px transparent;
                                              float: right;
                                              margin-right: 5px;
                                              position: relative;
                                              }


               #layout-content .block-tabs li a,
               #layout-content .block-tabs-maatschappij li a {
                       color: #333;
                       display: block;
                       font-weight: bold;
                       padding: 4px 10px;
                       text-decoration: none;
                       }
               #layout-content .block-tabs li.active a,
               #layout-content .block-tabs li:hover a {
                       background: url(/gfx/css/tab-bg.png) no-repeat right top;
                       color: #1a3a7d;
                       }
               #layout-content .block-tabs li.first.active a,
               #layout-content .block-tabs li.first:hover a,
               #layout-content .block-tabs-maatschappij li.first.active a {
                       background: url(/gfx/css/tab-bg.png) no-repeat left top;
                       color: #1a3a7d;
                       }
               #layout-content .block-tabs li.first.active a#tab-book,
               #layout-content .block-tabs li.first:hover a#tab-book,
               #layout-content .block-tabs-maatschappij li.first.active a#tab-book {
                       color: #c13331;
                       font-size: 1em;
                       padding-top: 5px;
                       }

                       #layout-content .block-tabs-maatschappij li.first.active a {
                               width: 110px;
                               }
               #layout-content .block.small .block-tabs li.last:hover a,
               #layout-content .block.small .block-tabs li.last.active a,
               #layout-content .block.small .block-tabs-maatschappij li.last.active a {
                       background: url(/gfx/css/tab-bg-right.png) no-repeat right top;
                       color: #1a3a7d;
                       }
                       #layout-content .block.small .block-tabs-maatschappij li.last.active a {
                               width: 100px;
                               }

        .block.small .block-content {
               background: url(/gfx/css/blocksmall-bg.png) no-repeat left bottom;
               overflow: hidden;
               padding: 5px;
               position: relative;
               height: 230px;
               width: 250px;
               }
        .block-content table {
               border: none;
               margin-bottom: 6px;
               width: 100%;
               }
               .block-content table th {
                       background: none;
                       border: none;
                       padding: 3px 3px 3px 10px;
                       }
               .block-content table td {
                       border: none;
                       border-top: 1px solid #dddddd !important;
                       padding: 3px 3px 3px 10px;
                       }
               .block-content table td.active {
                       color: #f19610;
                       }
               .block-content table td.status {
                       font-weight: bold;
                       }

.block-img.ad {
        height: 232px;
        width: 253px;
        margin: 0;
        overflow: hidden;
        }
        .block-img.bestemming {
               height: 224px;
               }

#layout-content .block-tabs li.ryan-air a {
        display: block;
        height: 50px;
        padding-bottom: 0;
        width: 105px;
        }
        #layout-content .block-tabs li.ryan-air a img {
               height: 20px;
               width: 100px;
               }

/* Form vlucht zoeken
====================================== */
#frmVluchtZoeken {
        height: 150px;
        margin-top: -12px;
        padding-left: 7px;
        }
#frmVluchtZoeken fieldset {
        border: 1px solid #dedede;
        float: left;
        margin: 0 12px 5px 0;
        padding: 6px 10px;
        width: 215px;
        }
#frmVluchtZoeken .frm-select.stad fieldset,
#frmVluchtZoeken .frm-select.reis fieldset {
        width: 215px;
        }
        #frmVluchtZoeken label.remove {
               display: none;
               }
        #frmVluchtZoeken label {
               display: block;
               font-size: 1.1em;
               font-weight: bold;
               width: 20px;
               }
               #frmVluchtZoeken .reis label {
                       width: 0px;
                       }
               #frmVluchtZoeken #lblVolwassenen {
                       padding-left: 2px;
                       width: 75px;
                       }
               #frmVluchtZoeken #lblKinderen {
                       padding-left: 3px;
                       width: 40px;
                       }
        #frmVluchtZoeken .frm-select.personen label {
               display: block;
               float: left;
               padding: 0 0 0 5px;
               width: 80px;
               }

        div.frm-bestemming {
               float: left;
               margin-bottom: 8px;
               }
               div.frm-bestemming.no-margin {
                       margin-bottom: 0;
                       }
        #frmVluchtZoeken .bestemming select,
        #frmVluchtZoeken .bestemming input {
               float: left;
               }
        #frmVluchtZoeken .frm-field input,
        #frmVluchtZoeken .frm-select input {
               padding: 0;
               }
        #frmVluchtZoeken .bestemming label {
               padding-right: 8px;
               }

        #frmVluchtZoeken .frm-select.personen fieldset {
               width: 215px;
               }
        #frmVluchtZoeken .frm-select select {
               margin-right: 3px;
               width: 100px;
               }
        #frmVluchtZoeken .frm-select.personen select {
               float: left;
               width: 40px;
               }

        #frmVluchtZoeken legend {
               color: #f19610;
               display: block;
               font-size: 1.2em;
               font-weight: bold;
               }
        #frmVluchtZoeken #txtAankomst,
        #frmVluchtZoeken #txtVertrek {
               width: 80px;
               }

#frmVluchtZoeken .submit-left {
        background: url(/gfx/css/btn-left.png) no-repeat left top;
        display: block;
        float: left;
        height: 21px;
        width: 5px;
        }
        #frmVluchtZoeken .frm-submit input {
               background: url(/gfx/css/btn-right.png) no-repeat right top;
               border: none;
               color: #fff;
               cursor: pointer;
               float: left;
               font-weight: bold;
               height: 21px;
               line-height: 1.0em;
               margin: 0;
               padding: 0px 14px 1px 1px;
               /**padding: 0px 14px 0px 1px; ie7 */
               }

#frmVluchtZoeken .frm-submit {
        bottom: 5px;
        height: 21px;
        position: absolute;
        right: 5px;
        width: 72px;
        }

/* AANPASSINGEN SJOERD */

.airline {
        display: none;
        height: 232px;
        position: absolute;
        top: 0;
        left: 5px;
        padding: 5px;
        }

.airline p.btn {
		bottom: 4px;
		right: 8px;
        }

.airline.active {
        display: block;
        }

 #home-red {
	 border: 2px solid red;
	 padding: 5px;
	 margin-bottom: 5px;
	 }
	 #home-red h1 {
		 font-size: 1.4em;
		 font-weight: bold;
		 color: red;
	 }

.flyweeze {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	z-index: 500;
}
.flyweeze.active {
	display: block;
}

.airline-overlay {
	background: url(/gfx/css/blocksmall-bg-white.png) left bottom;
	position: absolute;
	top: 200px;
	left: 0;
	height: 38px;
	width: 263px;
	z-index: 1000;
}

#newyear {
    left: 479px;
    margin-bottom: 5px;
    position: absolute;
    top: 225px;
    /* width: 360px; */
    color: white;
    font-size: 38px;
    text-shadow: 2px 2px #000000;
}